  class AddSubscribeEmailForUserMatch < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE users ADD COLUMN subscribe_email_for_user_match BOOLEAN; UPDATE users SET subscribe_email_for_user_match = TRUE;")

    end
    def self.down
      execute("ALTER TABLE users DROP COLUMN subscribe_email_for_user_match;")
    end
  end
